---
Bug-Database: https://github.com/teris-io/shortid/issues
Bug-Submit: https://github.com/teris-io/shortid/issues/new
Repository: https://github.com/teris-io/shortid.git
Repository-Browse: https://github.com/teris-io/shortid
